#############################################################################
#
# VxWorks specific files used by ZAF libraries.
#
#############################################################################

#
# Display source file.
#
#ZAF_SOURCE_DISPLAY=i_metdsp.cpp
ZAF_SOURCE_DISPLAY=i_ugldsp.cpp

#
# ZAF for VxWorks source files.
#
ZAF_SOURCE_VXWORKS=\
v_dskfil.cpp \
v_dsp.cpp \
v_error.cpp \
v_evtmgr.cpp \
v_image.cpp \
v_keybrd.cpp \
v_print.cpp \
v_timer.cpp \
v_mouse.cpp \
v_input.cpp \
v_sem.cpp \
v_sim.cpp \
$(ZAF_SOURCE_DISPLAY)

